body {
  max-width: 700px;
  margin: 40px auto;
  padding: 0 20px;
  line-height: 1.6;
  font-family: sans-serif;
  color: #333;
}

h1 {
  border-bottom: 1px solid #ddd;
  padding-bottom: 10px;
}

h2 {
    margin-top: 4rem;
}

h3 {
    margin-top: 2rem;
}

ul,
ol {
  margin: 1em 0;
  padding-left: 1.5rem;
}

ul {
  list-style: disc;
}

ol {
  list-style: decimal;
}

ul ul {
  list-style: circle;
}

ul ul ul {
  list-style: square;
}

li {
  margin: 0;
}

li + li {
  margin-top: 0.6em;
}

li > ul,
li > ol {
  margin-top: 0.6em;
  margin-bottom: 0;
}

a {
  color: #0070f3;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}
